package com.bocloud.cmp.provider.horizon;

import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

/**
 * horizon会话
 *
 * @author HP
 */
public interface HorizonSessionProvider extends SuperProvider {
    default BocloudResult list() {
        return null;
    }
}
